.single-portfolios {
	padding-top: 79px;
}
.app_banner_area {
    padding-top: 200px;
    padding-bottom: 210px;
    overflow: hidden;
}
.app_banner_contentmt h1 {
    line-height: 64px;
	font-family: 'Poppins';
	font-weight: 700;
	color: #fff;
	font-size: 50px;
}
.app_banner_contentmt p {
    line-height: 30px;
	font-family: 'Poppins';
	font-weight: 400;
	color: #fff;
	font-size: 18px;
}
.app_banner_contentmt a{
	background: #fff;
    color: #222d39;
    margin-top: 30px;
}

.app_intro_area{
	padding-bottom: 100px;
	overflow: hidden;
}
.app_intro_area .app_fetured_item{
	background: url(../portfolio-circle.html) no-repeat scroll center 100%;
	background-position: right;    background-size: contain;
}
.app_intro_area .app_fetured_item img{
	position: relative;
    left: 9px;
    top: 110px;
}
.app_intro_area h2{
	font-family: 'Poppins';
	color: #222d39;
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 30px;
}
.app_intro_area ul{
	list-style: none;
}
.memphis-parallax li{
	position: absolute;
}
.memphis-parallax li:nth-child(8){
	right: 20%;
	top: 81%;
}
.memphis-parallax li:nth-child(3){
	right: 5%;
	top: 63%;
}
.memphis-parallax li:nth-child(2){
	right: 17%;
	top: 120px;
}
.memphis-parallax li:nth-child(1){
	right: 40%;
	top: 200px;
}
.memphis-parallax li:nth-child(4){
	right: 32%;
	top: 89%;
}

.app_featured_area{
	padding: 100px 0;
}
.app_featured_area h2,.app_tech_area h2{
	color: #1a264a;
	font-family: 'Poppins';
	font-size: 36px;
	margin-bottom: 50px;
}
.b_features_item {
    padding-left: 50px;
    padding-bottom: 70px;
}

.b_features_item h3{
	font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
    font-family: 'Poppins';
    color: #282835;
}
.b_features_item p{
	font-size: 16px;
    line-height: 26px;
    font-family: 'Poppins';
    color: #8b8b99;
}

.app_intro_area .technology-used{
	margin-top: 0;
}
.app_intro_area .technology-used li{
	text-align: center;
	margin-bottom: 15px;
	margin-left: 0;
}
.app_intro_area .technology-used li img{
	height: 43px;
	object-fit: contain;
	width: auto;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}
.app_intro_area p{
	margin-bottom: 30px;
}

.app_intro_area h3{
	font-family: 'Poppins';
    color: #222d39;
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 5px;
}
.app_banner_area.web-tech-banner{
	position: relative;
    height: calc(100vh - 80px);
    z-index: 1;
	margin-bottom: 100px;
}
.svg_intro_bottom{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.app_banner_area.web-tech-banner .shape.one{
	transform: rotate(-38deg);
    z-index: -1;
    opacity: .20;
    position: absolute;
    left: -256px;
    top: -178px;
    width: 1095px;
    height: 602px;
    border-radius: 90px;
    
}
.app_banner_area.web-tech-banner .shape.two {	
    position: absolute;
    left: 689px;
    top: 458px;
    border-radius: 150px;
    width: 816px;
    height: 702px;
    transform: rotate(-38deg);
    z-index: -1;
    opacity: .20;
}
.app_banner_area.web-tech-banner .app_img_col{
	position: absolute;
    right: 0;
    width: 47%;
    max-width: 100%;
    text-align: right;
    bottom: -35px;
}
.app_featured_area .secondary-featured-img{
	margin-top: 30px;
}
.blue-gradient-bg {
    background-image: radial-gradient(#00a9e0 1%, white 60%);
}
.tech-stack-item {
    margin: 1px;
    padding: 70px 0;
    background-color: #fff;
}
.tech-stack-image {
    margin-bottom: 10px;
    min-height: 70px;
    display: flex;
    align-items: center;
}
.tech-stack-item .tech-stack-image img {
    border: none;
    border-radius: 0;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}

@media (max-width: 1600px) {
	.app_banner_area.web-tech-banner .app_img_col{
		width: 45%;
	}
	.app_banner_area.web-tech-banner .shape.two{
		left: 450px;
    	top: 398px;
	}
	.app_banner_area.web-tech-banner .shape.one{
		left: -400px;
	}
}

@media (max-width: 768px) {
	.app_banner_area{
		padding-top: 0;
	}
	.app_intro_area .app_fetured_item{
		margin-bottom: 50px;
	}
	.app_intro_area,.b_features_item{
		padding-bottom: 30px;
	}
	.app_featured_area{
		padding:0;
		padding-bottom: 30px;
	}
	.svg_intro_bottom{
		display: none;
	}
	.app_banner_area.web-tech-banner{
		height: 100vh;
		padding: 50px 0;
		margin-bottom: 0;
	}
	.app_banner_area.web-tech-banner .app_img_col{
		position: initial;
		width: 100%;
	}
	.app_banner_area.web-tech-banner .app_img_col img{
		    transform: rotate(30deg);
	}
}

@media (max-width: 767px) {	
	.app_banner_area.mobile-tech-banner{
		background: #15386f !important;
    	padding: 50px 0;
	}
	.app_banner_contentmt h2{
		font-size: 40px;
		line-height: 54px;
	}
	.app_banner_contentmt p{
		font-size: 16px;
		line-height: 25px;
	}
	.app_intro_area .app_fetured_item {
    	margin-bottom: 100px;
	}
	.app_featured_area img{
		margin-bottom: 30px;
	}
	.b_features_item{
		padding-left: 0;
		padding-bottom: 10px;
	}
	.app_tech_area .col-sm-6{
		width: 50%;
	}
	.tech-stack-item{
		padding: 20px;
	}
	.tech-stack-item h5{
		font-size: 14px;
	}
	.memphis-parallax{
		display: none;
	}
	.app_intro_area{
		padding-top: 30px;
	}
}